View Single Post
  #1 (permalink)  
Old 02-23-2009, 01:39 AM
kdps105's Avatar
kdps105
PPCGeeks Regular
Offline
 
Join Date: Jan 2008
Posts: 53
Reputation: 160
kdps105 is keeping up the good workkdps105 is keeping up the good work
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Having Issues with .Net Compact Framework

Ok First off I have been gone from the forum for about 6 months and was carrying a Blackberry Curve (I know I know don't flame me), but i am back with a new Touch Pro and I love it. Now my problem: I have a couple of different programs that require .Net Compact Framework 3.5 and every time I run them I get the usual error. I have downloaded .Net Compact Framework 3.5 and tried to install it on my pro. I then get this message that 3.5 already exists on my device and it wont install. I am pretty good at figuring out my own problems but I have no idea on this any help is greatly appreciated
Reply With Quote